set_irq_data
Prev | Chapter 8. Public Functions Provided | Next

## Name

set_irq_data — set irq type data for an irq

## Synopsis

`int set_irq_data (` | unsigned int | irq,
| void * | data`)`;

## Arguments

`irq`

  Interrupt number

`data`

  Pointer to interrupt specific data

## Description

Set the hardware irq controller data for an irq

Prev | Up | Next
set_irq_type | Home | set_irq_chip_data